UKUI-GREETER(8)

NAME
ukui-greeter - LightDM greeter for the UKUI desktop

SYNOPSIS
ukui-greeter

DESCRIPTION
UKUI Greeter is a LightDM greeter for the UKUI desktop. It is run by the LightDM daemon if configured in lightdm.conf.

BUGS

  Should you encounter any bugs, they may be reported at:
http://github.com/ukui/ukui-greeter/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
yanghao <yanghao@kylinos.cn> (2018)

SEE ALSO
lightdm